scipy
ipycanvas>=0.9.1
ipyevents>=2.0.1
ipyleaflet
ipympl>=0.8.2
jupyterlab~=3.4.3
jupyterlab-drawio
jupyterlab-language-pack-fr-FR
jupyterlab-language-pack-zh-CN
jupyterlab-fasta>=3,<4
jupyterlab-geojson>=3,<4
jupyterlab-tour
jupyterlab_miami_nights
jupyterlite==0.1.0b13
plotly>=5,<6
theme-darcula


